.navbut A {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.navbut A:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #CC0000;
	background-position: center;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: table-cell;
	height: auto;
	width: 125px;
}
.navbut A:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-position: center center;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: auto;

}

.navbut A:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #fffffb;
	text-decoration: none;
	height: auto;
	width: 125px;
}

.navbut A:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #960000;
	background-position: center center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: table-cell;
	height: auto;
	width: 125px;
}
a:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #960000;
}
a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #960000;
}
a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FA0000;
}
body {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
p {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.topnav A {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	align: center;
}
.topnav A:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #CC0000;
	background-position: center center;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: table-cell;
	height: 21;
	width: auto;
	align: center;
}
.topnav A:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #FFFFFF;
	background-position: center center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 21;
	width: auto;
	letter-spacing: normal;
	align: center;

}

.topnav A:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
		background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	height: 21;
	width: auto;
	align: center;
}

.topnav A:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #960000;
	background-position: center center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 21;
	width: auto;
	align: center;
}
ul {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-position: outside;
	list-style-type: square;
	list-style-image:   url(/web/20060206231515im_/http://www.nexuspub.com/images/ball.gif);

}
ol {
	list-style-type: decimal;
}
h3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #960000;

}
h1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #960000;
}
h2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
h4 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

hr {
	image scr: url(/web/20060206231515im_/http://www.nexuspub.com/images/bar.gif);
}

.bot_nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #960000;
}
.bot_nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #960000;
}
.bot_nav a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FA0000;
}
/*
     FILE ARCHIVED ON 23:15:15 Feb 06, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:53:46 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 982.054
  CDXLines.iter: 31.522 (3)
  LoadShardBlock: 749.458 (3)
  RedisCDXSource: 186.638
  exclusion.robots: 0.545
  exclusion.robots.policy: 0.525
  PetaboxLoader3.resolve: 191.573
  load_resource: 295.203
  esindex: 0.023
  PetaboxLoader3.datanode: 667.668 (4)
*/